# Class ImageType

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Represents the image type.

    public static class ImageType

Inheritance
  object
  ImageType

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Fields

### Gif

Represents the GIF image type.

    public const string Gif = "image/gif"

#### Field Value

string

### Jpg

Represents the JPEG image type.

    public const string Jpg = "image/jpeg"

#### Field Value

string

### Png

Represents the PNG image type.

    public const string Png = "image/png"

#### Field Value

string

### Webp

Represents the WebP image type.

    public const string Webp = "image/webp"

#### Field Value

string